@charset "UTF-8";

#responsiveBaseFrame a {
    text-decoration: none!important;
}


/* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
ページ
−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */
#responsiveBaseFrame #areaContents {
    padding-top: 10px;
}

#responsiveBaseFrame #areaContents #layoutCntents #sideMenu #pageMenu {
    display: none;
}


    /* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
    イベントタイトル
    −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */
    #responsiveBaseFrame #eventTitle,
    #responsiveBaseFrame #eventTitle * {
        display: none;
    }

    #responsiveBaseFrame #areaContents #information .clearfix .data section {
        border-bottom:1px solid #D9E0E0;
        padding: 15px 15px 13px;
        display: table;
        width: 100%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        font-size: 15px;
        color: #111;
        -webkit-font-smoothing: antialiased;
        font-family: initial;
    }

    #responsiveBaseFrame #areaContents #information .clearfix .data section.overview {
        border-bottom: none;
    }

    #responsiveBaseFrame #areaContents #information .clearfix .data .overview h2{
        text-align: center;
        font-size: medium;
        color: #666666;
    }

    #responsiveBaseFrame #areaContents #information .clearfix .data .overview p.caption_under{
        font-size: 28px;
        color: #333333;
        letter-spacing: 2px;
        margin-right: -2px;
        text-align:center;
    }

    /*	#responsiveBaseFrame #areaContents #information .clearfix .data section h3, */
    #responsiveBaseFrame #areaContents #information .clearfix .data section div {
        display: table-cell;
        text-align: left;
        padding-left: 15px;
    }

    #responsiveBaseFrame #areaContents #information .clearfix .data section h3{
        display: table-cell;
        vertical-align: middle;
    }

    #responsiveBaseFrame #areaContents #information .clearfix .data section h3 {
        width: 3em;
        font-size:15px;
    }


    /* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−

    イベント概要

    −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */
    #responsiveBaseFrame #areaContents #information {
        margin-bottom: 30px;
    }

    #responsiveBaseFrame #areaContents #information .clearfix {
        margin-bottom: 20px;
    }

    /* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
    スライダー
    −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */
    #responsiveBaseFrame #areaContents #information .eventSlider {
        text-align: center;
        margin-bottom: 10px;
    }

    #responsiveBaseFrame #areaContents #information .eventSlider + .data {
        padding-top: 15px;
    }

    #responsiveBaseFrame #areaContents #information li img {
        width: 100%;
    }

    #responsiveBaseFrame #areaContents #information .top-event-noimage {
        border-bottom: 1px solid #D9E0E0;
    }

    #responsiveBaseFrame #areaContents #information .top-event-title {
        font-size: 20px;
        padding: 0 12px 9.5px 12px;
        font-weight: bold;
        display: inline-block;
        color: #333333;
        -webkit-font-smoothing: antialiased;
        letter-spacing: -0.03em;
        text-align: left;
    }

    #responsiveBaseFrame #areaContents #information .eventSlider .eventSummary {
        /*position: absolute;*/
        /*bottom: 0;*/
        /*width: 100%;*/
        /*background-repeat: repeat-x;*/
        /*background-position: 0 bottom;*/
        /*background-image: url(../../pc_images_v2/sp/event/shadow.png);*/
        /*-webkit-background-size: 1px 80px;*/
        /*background-size: 1px 80px;*/
        /*!*min-height: 110px;*!*/
        /*!*height: 110px;*!*/
        /*!*min-height:110px;*!*/
        /*padding: 10px;*/
        /*box-sizing: border-box;*/
        /*-moz-box-sizing: border-box;*/
        /*-webkit-box-sizing: border-box;*/
        /*display: table-cell;*/
        /*vertical-align: bottom;*/
        /*padding-bottom: 10px;*/
        /*padding-top: 20px;*/
        display: none;
    }

        #responsiveBaseFrame #areaContents #information .eventSlider .eventSummary .title h1 {
            color: #FFFFFF;
            text-shadow: 0px 2px 2px #000000;
            font-size:14px;
            margin-bottom: 10px;
            word-break: break-all;
        }

        #responsiveBaseFrame #areaContents #information .eventSlider .eventSummary .title:last-child h1 {
            display: table-cell;
            height: 60px;
            vertical-align: bottom;
        }

        #responsiveBaseFrame #areaContents #information .eventSlider .eventSummary .shareAndBookmarkSP {
            text-align: left;
        }

        #responsiveBaseFrame #areaContents #information .eventSlider .eventSummary .shareAndBookmarkSP p {
            display: inline-block;
            text-align: left;
            margin-right: 15px;
            font-size:12px;
            letter-spacing: -0.1px;
            min-height:23px;
        }

        #responsiveBaseFrame #areaContents #information .eventSlider .eventSummary .shareAndBookmarkSP p a {
            display: block;
            min-height:23px;
            background-repeat:no-repeat;
            background-position:0 center;
            padding-left: 20px;
            -webkit-background-size: 20px 23px;
            background-size: 20px 23px;
            color: #FFFFFF;
            text-shadow: 0px 2px 2px #000000;
        }

        #responsiveBaseFrame #areaContents #information .eventSlider .eventSummary .shareAndBookmarkSP p.btnShare a {
            background-image: url(../../pc_images_v2/sp/event/iconShare.png);
        }
        #responsiveBaseFrame #areaContents #information .eventSlider .eventSummary .shareAndBookmarkSP p.btnBookmark a {
            background-image: url(../../pc_images_v2/sp/event/iconBookmark.png);
        }


        #responsiveBaseFrame #areaContents #information .shareAndBookmark {
            margin-top: 15px;
            border:1px solid #D9E0E0;
            margin-bottom: 10px;
        }

        #responsiveBaseFrame #areaContents #information .shareAndBookmark li {
            float: left;
            width: 50%;
        }

        #responsiveBaseFrame #areaContents #information .shareAndBookmark li a {
            display:block;
            color: #707070;
            text-align: center;
            text-decoration: none;
            padding: 3px 5px;
        }

        #responsiveBaseFrame #areaContents #information .shareAndBookmark li.btnShare a {
            border-right:1px solid #D9E0E0;
        }

        #responsiveBaseFrame #areaContents #information .shareAndBookmark li.btnShare a:before {
            content: "";
            display: inline-block;
            background-repeat: no-repeat;
            background-position: 0 bottom;
            background-image: url(../../pc_images_v2/sp/event/iconShare.png);
            -webkit-background-size: 16px 16px;
            background-size: 16px 16px;
            width: 16px;
            height: 16px;
            margin-right: 3px;
            position: relative;
            top: 2px;
        }

        #responsiveBaseFrame #areaContents #information .shareAndBookmark li.btnBookmark a:before {
            content: "";
            display: inline-block;
            background-repeat: no-repeat;
            background-position: 0 bottom;
            background-image: url(../../pc_images_v2/sp/event/iconBookmark.png);
            -webkit-background-size: 16px 16px;
            background-size: 16px 16px;
            width: 16px;
            height: 16px;
            margin-right: 3px;
            position: relative;
            top: 2px;
        }

        #responsiveBaseFrame .shareAndBookmarkPC,
        #responsiveBaseFrame .shareAndBookmarkPC * {
            display: none;
        }

    /* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
    概要
    −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */
    #responsiveBaseFrame #areaContents #information .clearfix .summary {
        margin-bottom: 35px;
    }


    /* チケットを買う */
    #responsiveBaseFrame #areaContents #information .clearfix .summary .button a {
        text-indent: -9999px;
        background-position: center center;
        background-image: url(../../pc_images_v2/sp/event/btnTicket.png);
        -webkit-background-size: 229px 17px;
        background-size: 229px 17px;
        padding: 18px 0px;
        background-color: #19B5AF;
    }

    #responsiveBaseFrame #areaContents #information .clearfix .summary .button a:before {
        background-image: url(../../pc_images_v2/sp/common/arrowBigWhiteBottom.png);
        -webkit-background-size: 11px 7px;
        background-size: 11px 7px;
        width: 11px;
        height: 7px;
        margin-top: -3px;
        right: 10px;
    }

    #responsiveBaseFrame #areaContents #information .clearfix .summary .button a:hover {
        background-color: #69cac5;
    }

    /* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
    イベント概要
    −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */
        #responsiveBaseFrame #areaContents #information .clearfix .data h2.caption {
            background-image: url(../../pc_images_v2/sp/event/captionInformation.png);
            -webkit-background-size: 191px 39px;
            background-size: 191px 39px;
            width: 191px;
        }

        #responsiveBaseFrame #areaContents #information .clearfix .data section {
            border-bottom:1px solid #D9E0E0;
            padding: 10px 0px;
            display: table;
            width: 100%;
            box-sizing: border-box;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
        }

        #responsiveBaseFrame #areaContents #information .clearfix .data section h3,
        #responsiveBaseFrame #areaContents #information .clearfix .data section div {
            display: table-cell;
            vertical-align: middle;
            text-align: left;
        }

        #responsiveBaseFrame #areaContents #information .clearfix .data section h3 {
            width: 5em;
            color: #19B5AF;
            font-size:14px;
        }

            /* 出演者 */
            #responsiveBaseFrame #areaContents #information .clearfix .data section.artist {
                border-top: 1px solid #D9E0E0;
            }

            /* 会場 */
            #responsiveBaseFrame #areaContents #information .clearfix .data section.venue .button {
                width: 150px;
                margin-top: 3px;
            }

            #responsiveBaseFrame #areaContents #information .clearfix .data section.venue ul li {
                border-top:1px dashed #D9E0E0;
                padding-top: 8px;
                margin-top: 8px;
            }
            #responsiveBaseFrame #areaContents #information .clearfix .data section.venue ul li:first-child {
                border-top: none;
                padding-top: 0;
                margin-top: 0;
            }

            /* 販売元 */
            #responsiveBaseFrame #areaContents #information .organizer a[target="_blank"]:after {
                content: "";
                display: inline-block;
                margin-left: 3px;
                background-repeat: no-repeat;
                background-position: right bottom;
                background-image: url(../../pc_images_v2/sp/common/iconLink.png);
                -webkit-background-size: 8px 8px;
                background-size: 8px 8px;
                width: 8px;
                height: 8px;
            }

            /* イベント紹介 */
            /*#responsiveBaseFrame #areaContents #information > .data h3 {*/
                /*border-bottom:1px solid #c9d3d3;*/
                /*color: #000;*/
                /*text-align: center;*/
                /*padding: 5px;*/
                /*color: #19B5AF;*/
            /*}*/

            #responsiveBaseFrame #areaContents #information > .data section {
                /*border:1px solid #D9E0E0;*/
                margin-bottom: 15px;
            }
            #responsiveBaseFrame #areaContents #information > .data section:last-child {
                margin-bottom: 0;
            }

            /*#responsiveBaseFrame #areaContents #information > .data div {*/
                /*padding: 10px;*/
            /*}*/

            #responsiveBaseFrame #areaContents #information > .data .intro > div {
                overflow:hidden;
                transition: 0.3s ease-in-out;
            }
            #responsiveBaseFrame #areaContents #information > .data div .catch {
                font-size:16px;
                color: #19b5af;
                margin-top: 3px;
                background-position: 0 4px;
                width: auto;
            }

            #responsiveBaseFrame #areaContents #information > .data .intro div.closeConts {
                height: 192px !important;
            }

            #responsiveBaseFrame #areaContents #information > .data .intro > .button {
                margin-top: 10px;
            }


            /* アコーディオンボタン */
            #responsiveBaseFrame #areaContents #information > .data .accordion span {
                background-image: url(../../pc_images_v2/sp/event/arrow/circle_bottom_green.png);
                background-position: center;
                background-color: transparent;
                height: 28px;
                background-size: 28px 28px;
                padding-top: 5px;
                padding-bottom: 5px;
                text-indent: -9999px;
            }

            #responsiveBaseFrame #areaContents #information > .data .accordion {
                background-image: url(../../pc_images_v2/sp/event/background/mask_read_more.png);
                background-position: 0 0;
                background-repeat: repeat-x;
                background-size: 100% 40px;
                padding-top: 40px;
                margin-top: -40px!important;
                position: relative;
            }

            #responsiveBaseFrame #areaContents #information > .data .accordion.open {
                background-image: none;
            }

            #responsiveBaseFrame #areaContents #information > .data .accordion.open span {
                background-image: url(../../pc_images_v2/sp/event/arrow/circle_top_green.png);
            }

            #responsiveBaseFrame #areaContents #information > .data .accordion span:before {
                background-image: none;
                width: 7px;
                height: 0;
                margin-top: 0;
                border-top: 1px solid #c9d3d3;
                width: 100%;
                z-index: -1;
                right: 0;
            }



        /* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
        チケット
        −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */
        #responsiveBaseFrame #areaContents #ticket {
            margin-bottom: 30px;
        }

        #responsiveBaseFrame #areaContents #ticket h2.caption {
            background-image: url(../../pc_images_v2/sp/event/captionBuyTicket.png);
            -webkit-background-size: 163px 39px;
            background-size: 163px 39px;
            width: 163px;
        }

            #responsiveBaseFrame #areaContents #ticket #smartphoneTicket {
                margin-bottom: 20px;
            }

            #responsiveBaseFrame #areaContents #ticket #smartphoneTicket a {
                display:block;
                text-indent:-9999px;
                background-repeat:no-repeat;
                background-position:0 0;
                background-image: url(../../pc_images_v2/sp/event/bannerSmartphone.jpg);
                -webkit-background-size: 300px 161px;
                background-size: 300px 161px;
                width:300px;
                height:161px;
                margin-left: auto;
                margin-right: auto;
            }

            #responsiveBaseFrame #areaContents #ticket .wrapAllTicket {
                border:1px solid #D9E0E0;
            }

            #responsiveBaseFrame #areaContents #ticket .wrapAllTicket h3 {
                display: block;
                background-color: #19B5AF;
                color: #FFFFFF;
                text-align: center;
                font-size:15px;
                font-weight: normal;
                padding: 12px;
                margin-left: -10px;
                margin-right: -10px;
                margin-bottom: 20px;
            }

            #responsiveBaseFrame #areaContents #ticket .wrapTicket {
                padding: 10px;
                padding-top: 0;
                padding-bottom: 10px;
            }

            /* SNS */
            #responsiveBaseFrame #areaContents #ticket .snsTicket {
                border:1px solid black;
                position: relative;
                width: 100%;
                margin-bottom: 20px;
                box-sizing: border-box;
                -moz-box-sizing: border-box;
                -webkit-box-sizing: border-box;
            }

            #responsiveBaseFrame #areaContents #ticket .snsTicket h4,
            #responsiveBaseFrame #areaContents #ticket .snsTicket p.text {
                letter-spacing: -0.3px;
            }
            #responsiveBaseFrame #areaContents #ticket .snsTicket h4 {
                background-repeat: no-repeat;
                background-position: 10px center;
                padding-left: 43px;
                -webkit-background-size: 22px 22px;
                background-size: 22px 22px;
                height: 42px;
                line-height: 42px;
                width: 100%;
                vertical-align: middle;
                box-sizing: border-box;
                -moz-box-sizing: border-box;
                -webkit-box-sizing: border-box;
            }

            #responsiveBaseFrame #areaContents #ticket .snsTicket p.text {
                color: #666666;
                padding: 5px 10px;
            }


            #responsiveBaseFrame #areaContents #ticket .snsTicket p.button {
                position: absolute;
                top: 0;
                right: 0;
            }
            #responsiveBaseFrame #areaContents #ticket .snsTicket p.button a {
                padding-left: 10px;
                padding-right: 20px;
                height: 31px;
                line-height: 31px;
            }


                #responsiveBaseFrame #areaContents #ticket .facebookTicket {
                    border:1px solid #3A5897;
                    color: #3A5897;
                }
                #responsiveBaseFrame #areaContents #ticket .facebookTicket .button a {
                    background-color: #3A5897;
                }
                #responsiveBaseFrame #areaContents #ticket .facebookTicket .button a:hover {
                    background-color: #768bb4;
                }
                #responsiveBaseFrame #areaContents #ticket .facebookTicket h4 {
                    border-bottom:1px solid #3A5897;
                    background-image: url(../../pc_images_v2/sp/event/iconFacebook.png);
                }


                #responsiveBaseFrame #areaContents #ticket .twitterTicket {
                    border:1px solid #2FA6DF;
                    color: #2FA6DF;
                }
                #responsiveBaseFrame #areaContents #ticket .twitterTicket .button a {
                    background-color: #2FA6DF;
                }
                #responsiveBaseFrame #areaContents #ticket .twitterTicket .button a:hover {
                    background-color: #73c1e6;
                }
                #responsiveBaseFrame #areaContents #ticket .twitterTicket h4 {
                    border-bottom:1px solid #73c1e6;
                    background-image: url(../../pc_images_v2/sp/event/iconTwitter.png);
                }


            /* 日付 */
            #responsiveBaseFrame #areaContents #ticket .day {
                display: table;
                width: 100%;
                border:1px solid #D9E0E0;
                margin-bottom: 10px;
            }

            #responsiveBaseFrame #areaContents #ticket .day h5,
            #responsiveBaseFrame #areaContents #ticket .day p {
                display: table-cell;
                font-size:12px;
                padding: 8px 10px;
                vertical-align: middle;
            }

            #responsiveBaseFrame #areaContents #ticket .day h5 {
                border-right:1px solid #D9E0E0;
                width: 4em;
            }

            /*　備考　*/
            #responsiveBaseFrame #areaContents #ticket .remarks {
                margin-bottom: 10px;
            }

            /* チケット */
            #responsiveBaseFrame #areaContents #ticket .ticket {
                border:1px solid #D9E0E0;
                margin-bottom: 10px;
            }


                #responsiveBaseFrame #areaContents #ticket .ticket .table section {
                    border-bottom:1px solid #D9E0E0;
                }
                #responsiveBaseFrame #areaContents #ticket .ticket .table section:last-child {
                    border-bottom: none;
                }

                /* タイトル */
                #responsiveBaseFrame #areaContents #ticket .ticket .table section.title {
                    padding: 10px;
                    text-align: left;
                }

                #responsiveBaseFrame #areaContents #ticket .ticket .table section.title h4 {
                    margin-top: 3px;
                    font-size:14px;
                }

                /* 料金 */
                #responsiveBaseFrame #areaContents #ticket .ticket .table .price,
                #responsiveBaseFrame #areaContents #ticket .ticket .table .num {
                    display: table;
                    width: 100%;
                }

                #responsiveBaseFrame #areaContents #ticket .ticket .table .price div,
                #responsiveBaseFrame #areaContents #ticket .ticket .table .num > div,
                #responsiveBaseFrame #areaContents #ticket .ticket .table .price h5,
                #responsiveBaseFrame #areaContents #ticket .ticket .table .num h5
                 {
                    display: table-cell;
                    text-align: left;
                    vertical-align: middle;
                    font-size:12px;
                    padding: 10px;
                }

                #responsiveBaseFrame #areaContents #ticket .ticket .table .price h5,
                #responsiveBaseFrame #areaContents #ticket .ticket .table .num h5 {
                    width: 4em;
                    background-color: #F5F5F6;
                }


            /* 説明 */
            #responsiveBaseFrame #areaContents #ticket .ticket .disc {
                border-top: 1px solid #D9E0E0;
                text-align: left;
                padding: 8px 10px;
                font-size:10px;
                overflow: hidden;
                transition: 0.3s ease-in-out;
            }

            #responsiveBaseFrame #areaContents #ticket .ticket .disc.closeConts {
                height: 2.7em !important;
            }


            /* 送るボタン */
            #responsiveBaseFrame #areaContents #ticket #submit {
                background-repeat: no-repeat;
                background-position: center 13px;
                background-image: url(../../pc_images_v2/sp/event/arrow.png);
                -webkit-background-size: 53px 20px;
                background-size: 53px 20px;
                padding-top: 45px;
                margin-bottom: 20px;
            }

            #responsiveBaseFrame #areaContents #ticket #submit .button input {
                background-image: url(../../pc_images_v2/sp/event/btnBuy.png);
                -webkit-background-size: 223px 16px;
                background-size: 223px 16px;
                background-repeat: no-repeat;
                background-position: 60px center;
                display: block;
                width: 300px;
                height: 16px;
                padding-top: 25px;
                padding-bottom: 25px;
                background-color: #EF3581;
                text-indent: -9999px;
                margin-left: auto;
                margin-right: auto;
            }
            #responsiveBaseFrame #areaContents #ticket #submit .button input:hover {
                background-color: #f175a7;
            }

            /* 注釈 */
                #responsiveBaseFrame #areaContents #ticket #discription section {
                    margin-bottom: 10px;
                }
                #responsiveBaseFrame #areaContents #ticket #discription section:first-child {
                    border-top: none;
                }

                #responsiveBaseFrame #areaContents #ticket #discription section h6 {
                    font-size:12px;
                    color: #333333;
                    margin-bottom: 5px;
                }
                #responsiveBaseFrame #areaContents #ticket #discription section p {
                    font-size:10px;
                }



                /* セレクト */
                #responsiveBaseFrame #areaContents #ticket .ticket .table .num label {
                    position:relative;
                    overflow:hidden;
                    background-color:#ffffff;
                    border:1px solid #19B5AF;
                    box-sizing: border-box;
                    -moz-box-sizing: border-box;
                    -webkit-box-sizing: border-box;
                    margin-top: 3px;
                    display: block;
                }

                #responsiveBaseFrame #areaContents #ticket .ticket .table .num label select{
                    -webkit-appearance:none;
                    -moz-appearance:none;
                    appearance:none;
                    appearance:none;
                    position:relative;
                    z-index:2;
                    display:block;
                    width:200%;/* fallback non calc support */
                    width:-webkit-calc(100% + 5em);
                    margin:0;
                    padding:5px;
                    padding-right: 25px;
                    background:transparent;
                    border:0;
                    outline:none;
                    color: #19B5AF;
                }

                #responsiveBaseFrame #areaContents #ticket .ticket .table .num label:before{
                    content:'▼';
                    position:absolute;
                    display: block;
                    z-index:1;
                    top: 0;
                    right:5px;
                    border-left:1px solid #19B5AF;
                    color: #19B5AF;
                    font-size:8px;
                    padding-left: 5px;
                    height: 100%;
                    padding-top: 6px;
                }

                    /* disabled */
                #responsiveBaseFrame #areaContents #ticket .ticket .table .num label.disabled {
                    background-color:#F5F5F6;
                    border:1px solid #D9E0E0;
                }

                #responsiveBaseFrame #areaContents #ticket .ticket .table .num label.disabled select {
                    color: #666666;
                }

                #responsiveBaseFrame #areaContents #ticket .ticket .table .num label.disabled:before {
                    border-left:1px solid #D9E0E0;
                    color: #666666;
                }







    /* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
    スケジュール
    −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */
    #responsiveBaseFrame #areaContents #schedule {
        margin-bottom: 40px;
    }

    /*#responsiveBaseFrame #areaContents #schedule h2.caption {*/
        /*background-image: url(../../pc_images_v2/sp/event/captionSchedule.png);*/
        /*-webkit-background-size: 149px 39px;*/
        /*background-size: 149px 39px;*/
        /*width: 149px;*/
    /*}*/

    #responsiveBaseFrame #areaContents #schedule .overview {
        padding-bottom: 15px;
        width: 100%;
        font-size: 15px;
        -webkit-font-smoothing: antialiased;
        font-family: initial;
    }

    #responsiveBaseFrame #areaContents #schedule .overview h2{
        text-align: center;
        font-size: medium;
        color: #666666;
    }

    #responsiveBaseFrame #areaContents #schedule .overview p.caption_under{
        font-size: 28px;
        color: #333333;
        text-align:center;
    }

        #responsiveBaseFrame #areaContents #schedule > ul {
            border:1px solid #C9D3D3;
        }
        #responsiveBaseFrame #areaContents #schedule > ul#event_list {
            border-top:none;
        }

        #responsiveBaseFrame #areaContents #schedule > ul > li {
            border-top:1px solid #C9D3D3;
        }
        #responsiveBaseFrame #areaContents #schedule > ul > li:first-child {
            border-top: none;
        }

        #responsiveBaseFrame #areaContents #schedule > ul li a {
            position: relative;
            text-decoration: none;
            color: #666666;
        }
        #responsiveBaseFrame #areaContents #schedule > ul li a:hover {
            color: #878787;
        }

        #responsiveBaseFrame #areaContents #schedule > ul li a > section {
            display: table-cell;
        }

            #responsiveBaseFrame #areaContents #schedule > ul li a section.day {
                vertical-align: top;
                width: 55px;
                min-width: 55px;
                padding: 0;
            }

            #responsiveBaseFrame #areaContents #schedule > ul li a section.day p {
                border:1px solid #DDE1E1;
                text-align: center;
            }

            #responsiveBaseFrame #areaContents #schedule > ul li a section.day span {
                text-align: center;
                display: block;
                font-size:10px;
            }

            #responsiveBaseFrame #areaContents #schedule > ul li a section.day .year {
                background-color: #DDE1E1;
            }
            #responsiveBaseFrame #areaContents #schedule > ul li a section.day .day {
                padding-top: 3px;
                font-size:14px;
            }

            #responsiveBaseFrame #areaContents #schedule > ul li a section.day .day.day-inline {
                display: inline;
                font-size:10px;
            }

            #responsiveBaseFrame #areaContents #schedule > ul li a section.day .time {
                padding-bottom: 5px;
            }

            #responsiveBaseFrame #areaContents #schedule > ul li a section.date {
                padding-left: 10px;
            }

            #responsiveBaseFrame #areaContents #schedule > ul li a section.date p {
                white-space: nowrap;
                text-overflow: ellipsis;
                overflow: hidden;
                max-width: 193px;
            }

            #responsiveBaseFrame #areaContents #schedule > ul li a section.date ul li {
                display: block;
            }

            #responsiveBaseFrame #areaContents #schedule > ul li a section.date ul li.map {
                font-size:12px;
                margin-top: 3px;
                background-position: 0 4px;
                width: auto;
            }



    /* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
    リンクとお問い合わせ
    −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */
    #responsiveBaseFrame #areaContents #linkContactOrganizer {
        margin-bottom: 30px;
    }

        /* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
        リンク
        −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */
        #responsiveBaseFrame #areaContents #linkContactOrganizer #link {
            margin-bottom: 35px;
        }

        /*#responsiveBaseFrame #areaContents #linkContactOrganizer #link h2.caption {*/
            /*background-image: url(../../pc_images_v2/sp/event/captionLink.png);*/
            /*-webkit-background-size: 61px 39px;*/
            /*background-size: 61px 39px;*/
            /*width: 61px;*/
        /*}*/

        #responsiveBaseFrame #areaContents #linkContactOrganizer #link .overview {
            padding-bottom: 15px;
            width: 100%;
            font-size: 15px;
            -webkit-font-smoothing: antialiased;
            font-family: initial;
        }

        #responsiveBaseFrame #areaContents #linkContactOrganizer #link .overview h2{
            text-align: center;
            font-size: medium;
            color: #666666;
        }

        #responsiveBaseFrame #areaContents #linkContactOrganizer #link .overview p.caption_under{
            font-size: 28px;
            color: #333333;
            text-align:center;
        }

        #responsiveBaseFrame #areaContents #linkContactOrganizer #link ul {
            border:1px solid #D9E0E0;
        }

        #responsiveBaseFrame #areaContents #linkContactOrganizer #link li {
            border-top:1px solid #D9E0E0;
        }

        #responsiveBaseFrame #areaContents #linkContactOrganizer #link li:first-child {
            border-top: none;
        }

        #responsiveBaseFrame #areaContents #linkContactOrganizer #link li a {
            position: relative;
            text-decoration: none;
            display: table;
            width: 100%;
            box-sizing: border-box;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
        }

        #responsiveBaseFrame #areaContents #linkContactOrganizer #link li a:before {
            right: 10px;
        }

        #responsiveBaseFrame #areaContents #linkContactOrganizer #link li a figure,
        #responsiveBaseFrame #areaContents #linkContactOrganizer #link li a section {
            display: table-cell;
            vertical-align: top;
        }

        #responsiveBaseFrame #areaContents #linkContactOrganizer #link li a figure {
            text-align: left;
        }

        #responsiveBaseFrame #areaContents #linkContactOrganizer #link li a section {
            padding: 10px;
        }

        #responsiveBaseFrame #areaContents #linkContactOrganizer #link li a section h4 {
            font-size:14px;
        }

        #responsiveBaseFrame #areaContents #linkContactOrganizer #link li a section p {
            color: #666666;
        }

        #responsiveBaseFrame #areaContents #linkContactOrganizer #link li a:hover section p {
            color: #878787;
        }


        /* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
        コンタクト
        −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */
        #responsiveBaseFrame #areaContents #linkContactOrganizer #contact h2.caption {
            background-image: url(../../pc_images_v2/sp/event/captionContact.png);
            -webkit-background-size: 131px 39px;
            background-size: 131px 39px;
            width: 131px;
        }

        #responsiveBaseFrame #areaContents #linkContactOrganizer #contact section,
        #responsiveBaseFrame #areaContents #linkContactOrganizer #organizer section {
            padding: 10px 0;
            border-bottom:1px solid #D9E0E0;
            border-top:1px solid #D9E0E0;
        }

        #responsiveBaseFrame #areaContents #linkContactOrganizer #contact .button,
        #responsiveBaseFrame #areaContents #linkContactOrganizer #organizer .button {
            margin-top: 8px;
            margin-bottom: 8px;
        }

        #responsiveBaseFrame #areaContents #linkContactOrganizer #contact section a[href*="tel:"] {
            text-align: left;
            background-repeat: no-repeat;
            background-position: 10px center;
            background-image: url(../../pc_images_v2/sp/event/iconTel.png);
            -webkit-background-size: 14px 14px;
            background-size: 14px 14px;
            padding-left: 30px;
        }
        #responsiveBaseFrame #areaContents #linkContactOrganizer #contact section a[href*="http"] {
            text-align: left;
            background-repeat: no-repeat;
            background-position: 8px center;
            background-image: url(../../pc_images_v2/sp/event/iconWeb.png);
            -webkit-background-size: 17px 17px;
            background-size: 17px 17px;
            padding-left: 30px;
        }
        #responsiveBaseFrame #areaContents #linkContactOrganizer #contact section a[href*="mailto:"] {
            text-align: left;
            background-repeat: no-repeat;
            background-position: 10px center;
            background-image: url(../../pc_images_v2/sp/event/iconMail.png);
            -webkit-background-size: 17px 11px;
            background-size: 17px 11px;
            padding-left: 30px;
        }

        /* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
        販売元
        −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */
        /*#responsiveBaseFrame #areaContents #linkContactOrganizer #organizer h2.caption {*/
            /*background-image: url(../../pc_images_v2/sp/event/captionOrganizer.png);*/
            /*-webkit-background-size: 164px 39px;*/
            /*background-size: 164px 39px;*/
            /*width: 164px;*/
        /*}*/

        #responsiveBaseFrame #areaContents #linkContactOrganizer #organizer .overview {
            padding-bottom: 15px;
            width: 100%;
            font-size: 15px;
            -webkit-font-smoothing: antialiased;
            font-family: initial;
            border-bottom: none;
        }

        #responsiveBaseFrame #areaContents #linkContactOrganizer #organizer .overview h2{
            text-align: center;
            font-size: medium;
            color: #666666;
        }

        #responsiveBaseFrame #areaContents #linkContactOrganizer #organizer .overview p.caption_under{
            font-size: 28px;
            color: #333333;
            text-align:center;
        }

        #responsiveBaseFrame #areaContents #linkContactOrganizer #organizer p.button {
            margin-top: 6px;
        }

        /* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
        非公開表示用（上記 #responsiveBaseFrame 系のものが適用されないので専用で定義）
        −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */
        #contents .page-event-hidden #organizer {
            padding-top: 20px;
            padding-bottom: 20px;
        }

        #contents .page-event-hidden #organizer section {
            border-bottom:1px solid #D9E0E0;
            border-top:1px solid #D9E0E0;
            margin-left: 12px;
            margin-right: 12px;
        }

        #contents .page-event-hidden #organizer .overview {
            border: none;
            font-size: 16px;
            padding: 10px 0;
            padding-bottom: 15px;
            border-top: 1px solid #D9E0E0;
        }

        #contents .page-event-hidden #organizer .fix-border {
            border: none;
            font-size: 12px;
            padding: 10px 0;
            border-top: 1px solid #D9E0E0;
            border-bottom: 1px solid #D9E0E0;
        }

        #contents .page-event-hidden #organizer .overview h2{
            text-align: center;
            font-weight: normal;
            font-size: medium !important;
            color: #666666 !important;
        }

        #contents .page-event-hidden .overview p.caption_under{
            font-size: 28px;
            color: #333333;
            letter-spacing: 2px;
            margin-right: -2px;
            text-align:center;
        }

        #contents .page-event-hidden #organizer .button a {
            display: block;
            padding-top: 10px;
            padding-bottom: 10px;
            background-color: #707070;
            color: #FFFFFF;
            transition: 0.3s ease-in-out;
        }

        #contents .page-event-hidden #organizer .button {
            background: none;
            border: none;
            display: block;
            text-decoration: none;
            text-align: center;
            background-repeat: no-repeat;
            position: relative;
            cursor: pointer;
            margin-top: 6px;
        }

        #contents .page-event-hidden #organizer .button a:before {
            content: "";
            position: absolute;
            display: block;
            background-position: right center;
            background-image: url(../../pc_images_v2/sp/common/arrowWhiteRight.png);
            -webkit-background-size: 5px 7px;
            background-size: 5px 7px;
            width: 5px;
            height: 7px;
            top: 50%;
            margin-top: -3px;
            right: 5px;
        }

        #contents .page-event-hidden #organizer .button a:hover,
        #contents .page-event-hidden #organizer .button:hover {
            background-color: #8d8d8d;
        }

        #contents .page-event-hidden #organizer .font-style-normal {
            color: #666666;
            text-align: justify;
            line-height: 1.3;
        }

    /* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
    友達にシェア
    −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */
    #responsiveBaseFrame #areaContents #share {
        background-color: #DDE1E1;
        margin-left: -10px;
        margin-right: -10px;
        padding: 25px 10px;
        padding-bottom: 35px;
    }

        /*#responsiveBaseFrame #areaContents #share h2.caption {*/
            /*background-image: url(../../pc_images_v2/sp/event/captionShare.png);*/
            /*-webkit-background-size: 195px 39px;*/
            /*background-size: 195px 39px;*/
            /*width: 195px;*/
        /*}*/

        #responsiveBaseFrame #areaContents #share .overview {
            padding-bottom: 15px;
            width: 100%;
            font-size: 15px;
            -webkit-font-smoothing: antialiased;
            font-family: initial;
        }

        #responsiveBaseFrame #areaContents #share .overview h2{
            text-align: center;
            font-size: medium;
            color: #666666;
        }

        #responsiveBaseFrame #areaContents #share .overview p.caption_under{
            font-size: 28px;
            color: #333333;
            text-align:center;
        }




    /* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
    パンくずリスト
    −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */
    #responsiveBaseFrame #areaContents #breadcrumbList {
        margin-top: 0;
    }

    .register_input_submit {
        background-image: none;
        width: 300px;
        height: 50px;
        padding-top: 5px;
        border-style: none;
        color: #fff;
        cursor: pointer;
        text-indent: 0;
        padding-bottom: 0;
        font-size: 18px;
        text-align: center;
        vertical-align: middle;
    }
    /*-- カラーバリエーション --*/
    .button .register_input_submit {
        background-color: #EF3581;
    }
    .button .register_input_submit:hover {
        background-color: #F175A7;
    }



    /* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
    関連イベント
    −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */
    #responsiveBaseFrame #areaContents .information-area{
        padding: 15px 0;
    }

    #responsiveBaseFrame #areaContents .information-area .overview {
        padding-bottom: 15px;
        width: 100%;
        font-size: 15px;
        -webkit-font-smoothing: antialiased;
        font-family: initial;
        border-bottom: 1px solid #D9E0E0;
    }

    #responsiveBaseFrame #areaContents .information-area .overview h2{
        text-align: center;
        font-size: medium;
        color: #666666;
    }

    #responsiveBaseFrame #areaContents .information-area .overview p.caption_under{
        font-size: 28px;
        color: #333333;
        text-align:center;
    }

    #responsiveBaseFrame #areaContents .information-area .title{
        font-size: 32px;
        font-weight: normal;
        text-align: center;
        font-family: sans-serif;
        text-align: center;
        /*letter-spacing: .5em;*/
    }

    #responsiveBaseFrame #areaContents .information-area .title .disp-char{
        letter-spacing: 0.1em;
        margin-right: -.6em;
        color: #111;
    }

    #responsiveBaseFrame #areaContents .information-area .list{
    }

    #responsiveBaseFrame #areaContents .information-area .list-item {
        padding: 15px;
        border-top: 1px solid #ccc;
        color: #111;
        -webkit-font-smoothing: antialiased;
        font-family: initial;
    }


    #responsiveBaseFrame #areaContents .information-area .list .list-item:first-child {
        margin-top: 0;
        border-top: none;
    }

    #responsiveBaseFrame #areaContents .information-area .date {
        display: inline-block;
        font-size: 12px;
        font-weight: normal;
    }

    #responsiveBaseFrame #areaContents .information-area .place{
        display: inline-block;
        font-size: 14.5px;
        font-weight: normal;
    }

    #responsiveBaseFrame #areaContents .information-area .place{
        margin-left: 10px;
    }
    #responsiveBaseFrame #areaContents .information-area .ev-title {
        display: block;
        font-size: 15px;
    }

    #responsiveBaseFrame #areaContents .bottom-content {
        margin: 0 -15px;
    }

    #responsiveBaseFrame #areaContents .bottom-content .information-area .information-link {
        display: block;
        padding-top: 10px;
        padding-bottom: 8px;
        border-top: 1px solid #19B5AF;
        border-bottom: 1px solid #19B5AF;
        text-decoration: none;
        position: relative;
        font-size: 16px;
    }

    #responsiveBaseFrame #areaContents .bottom-content .information-area .information-link:after {
        content: "";
        display: inline-block;
        background-repeat: no-repeat;
        background-position: 0 bottom;
        background-image: url(../../pc_images_v2/sp/event/arrow/right_green.png);
        background-repeat: no-repeat;
        width: 6px;
        height: 9px;
        -webkit-background-size: 6px 9px;
        background-size: 6px 9px;
        position: absolute;
        top: 0;
        bottom: 0;
        margin: auto;
        right: 25px;
    }


    /* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
    主催者バナー
    −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */
    #responsiveBaseFrame #areaContents .banner-area {
        margin: 15px 15px 30px;
    }

    #responsiveBaseFrame #areaContents .banner-area .banner {
        display: block;
        border: 1px solid #00b5b2;
        padding: 5px;
    }

    #responsiveBaseFrame #areaContents .banner-area .banner img{
        width: 100%;
    }




    /*-------------------------------
    ページャー
    -------------------------------*/
    #responsiveBaseFrame .event-list-pager{
        text-align:center;
        padding:20px 0 20px;
        margin: 0 -15px;
    }

    #responsiveBaseFrame .event-list-pager .links{
        width: 34px;
        display: inline-block;
        border: 1px solid #19B5AF;
        font-size: 12px;
        padding: 11px 0;
        margin: 0px 3px;
        line-height: 1;
        vertical-align: top;
    }
    #responsiveBaseFrame .event-list-pager .my{
        color:#fff;
        background-color: #19B5AF;
    }
    #responsiveBaseFrame .event-list-pager .other{
        color:#249da5;
        background-color: #fff;
    }
    #responsiveBaseFrame .event-list-pager .one_left{
        border: none;
        color: #249da5;
        font-weight: bold;
        float: left;
        background-image: url(../../images/icon_arrow_left_green.png);
        background-repeat: no-repeat;
        -webkit-background-size: 10px;
        background-size: 10px;
        -webkit-background-position: center;
        -moz-background-position: center;
        background-position: center;
        height: 22px;
    }
    #responsiveBaseFrame .event-list-pager .one_right{
        border: none;
        color:#249da5;
        font-weight: bold;
        float: right;
        background-image: url(../../images/icon_arrow_right_green.png);
        background-repeat: no-repeat;
        -webkit-background-size: 10px;
        background-size: 10px;
        -webkit-background-position: center;
        -moz-background-position: center;
        background-position: center;
        height: 22px;
    }
    #responsiveBaseFrame .event-list-pager .none{
        color:transparent;
        background-image: none;
    }

    /*-------------------------------
    タグ
    -------------------------------*/
    #responsiveBaseFrame #areaContents .tag-section {
        text-align: center;
        margin-bottom: 20px;
        padding: 0;
    }    

    #responsiveBaseFrame #areaContents .tag-section .tag-outer {
        line-height: 1.3;
        text-align: left;
    }

    #responsiveBaseFrame #areaContents .tag-section .tag {
        text-align: left;
        font-size: 12px;
        line-height: 1.3;
        display: inline-block;
        overflow: inherit;
        border-right: 1px solid #CCC;
        padding: 0 15px;
        margin-bottom: 3px;
    }

    #responsiveBaseFrame .layoutImage ul li.artist {
        padding-left: 0;
        -webkit-background-size: 0px 0px;
        background-size: 0px 0px;
    }    